[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoGetTextHeight

DoGetTextHeight - returns the height of the given text

## Declaration

Source position: fpcanvas.pp line 243

`protected function TFPCustomCanvas.DoGetTextHeight(`
`text: String`
`):Integer; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.